 .u-section-1 {
  background-image: linear-gradient(#f2f2f2, #999999);
}

.u-section-1 .u-sheet-1 {
  min-height: 902px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 908px;
  background-image: url("images/Sef_Rasim_Gokce.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1124px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 7px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 172px 7px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 29px auto 0 106px;
  padding: 20px 61px 20px 60px;
}

.u-section-1 .u-text-2 {
  margin: 40px 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-image-1 {
    min-height: 749px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 927px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 43px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-1 .u-image-1 {
    order: 1;
    min-height: 1043px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 250px;
    padding-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-1 .u-image-1 {
    min-height: 782px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-image-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1891px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 119px;
    margin-right: 31px;
    margin-left: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 33px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 89px;
    margin-right: 43px;
    margin-left: 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 331px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 803px;
  margin: 63px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 23px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 540px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  grid-gap: 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-icon-1 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-icon-2 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-3 .u-icon-3 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 30px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-social-icons-1 {
  height: 47px;
  min-height: 16px;
  width: 217px;
  min-width: 94px;
  margin: 36px 94px 60px auto;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

.u-section-3 .u-icon-6 {
  height: 100%;
}

.u-section-3 .u-icon-7 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 231px;
  }

  .u-section-3 .u-social-icons-1 {
    width: 218px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}